



.mobile-button {
	display: none;
	width: auto;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -44px;
	height: 70px;
	line-height: 70px;
	font-family: 'DKLemonYellowSun';
	font-size: 30px;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0;
	transition: all 0.2s ease;
}
.mobile-button:hover {
    text-decoration: underline;
}
.mobile-button i.fa {
    margin-right: 10px;
}








@media (max-width: 1150px) and (min-width: 1001px)
{
    
    nav.main ul li:nth-child(4) ul {
        margin-left: -127px;
        background: -moz-linear-gradient(left, rgba(222,131,50,0.85) 0%, rgba(204,42,109,0.85) 100%);
        background: -webkit-linear-gradient(left, rgba(222,131,50,0.85) 0%,rgba(204,42,109,0.85) 100%);
        background: linear-gradient(to right, rgba(222,131,50,0.85) 0%,rgba(204,42,109,0.85) 100%);
    }
    
}






@media (max-width: 1000px)
{
	
	.clear-responsive {
		display: block;
		clear: both;
	}
	
	.wrapper {
		width: auto;
		padding-left: 25px;
		padding-right: 25px;
	}
	
	.mobile-button {
		display: block;
	}
	
	header a.logo {
    	max-width: 70%;
	}
	
	nav.main > ul {
		display: none;
		position: absolute;
		left: 0;
		top: 60px;
		width: 100%;
		height: auto;
		z-index: 1100;
    	background-color: transparent;
    	background-image: url('../img/menu-bg-1.png');
    	background-repeat: repeat-y;
    	background-size: 1400px auto;
    	background-position: center center;
		padding: 3px 3px 90px 3px;
		box-sizing: border-box;
	}
	nav.main > ul > li {
    	display: block;
		width: auto;
		overflow: hidden;
		float: none;
	}
	nav.main > ul > li > a {
		float: none;
		display: block;
		width: auto;
		height: 36px;
		line-height: 36px;
		color: #fff;
		text-align: center;
		padding-top: 6px;
		padding-bottom: 6px;
	}
	nav.main > ul > li > a:hover {
    	text-decoration: none !important;
    }
	nav.main ul li ul {
    	position: static;
    	background: transparent !important;
    	margin: 0 auto;
	}
	nav.main ul ul li a {
    	text-align: center;
	}
	
	
	
	.intro-option-box a.item .line,
	footer span.small {
    	display: none;
	}
	.intro-option-box {
    	width: auto;
    	max-width: 720px;
	}
	form.search {
    	top: 0;
    	right: 10px;
	}
	form.search button[type=submit] {
    	margin-top: 3px;
    	margin-bottom: 3px;
    	padding-left: 8px;
    	padding-right: 8px;
	}
	
	.block-box {
    	width: 490px;
    	margin-left: auto;
    	margin-right: auto;
	}
	.block-box .item {
    	width: 50%;
	}
	
	.text-box table.responsive {
    	text-align: center;
	}
	.text-box table.responsive tr td {
    	display: inline-block;
    	min-width: 174px;
	}
	
	
	.card-row {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	.card-col {
		-ms-flex: 0 0 50%;
	    flex: 0 0 50%;
	    max-width: 50%;
	}
	
	.photo-box:after {
		height: 30px;
		background-size: 1600px auto;
	}
	
	.home-column-3 {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}
	
}




@media (max-width: 768px)
{
    
    .home-column-1 {
		float: none;
		margin-left: auto;
		margin-right: auto;
    }
    .home-column-2 {
		float: none;
		margin-left: auto;
		margin-right: auto;
    }
    
}


@media (max-width: 760px)
{
    
    .clear-mobile {
        display: block;
        clear: both;
    }
    
    .intro-option-box a.item {
        display: block;
        width: 340px;
        float: none;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 50px;
    }
	form.search input[type="text"] {
    	width: 80px;
	}
	header a.logo {
    	margin-top: 40px;
	}
	
	.text-box form.guestbook {
    	width: auto;
    	float: none;
	}
	.text-box .guestbook-box {
    	width: auto;
    	float: none;
    	padding-left: 0;
    	padding-top: 50px;
	}
	
	.text-box .album-links {
    	width: auto;
    	float: none;
    	margin-bottom: 20px;
    }
	.text-box .album-box {
    	width: auto;
    	max-width: 446px;
    	float: none;
	}
	.text-box .album-box .item {
    	min-width: 100px;
	}
	
	footer {
        background-image: none;
        background-color: #4c4d4f;
        height: auto;
    }
    footer .inner {
        position: static;
        height: auto;
        line-height: 22px;
        padding-top: 12px;
        padding-bottom: 12px;
    }
    footer span {
        display: inline-block;
        padding-bottom: 8px;
    }
    
    
}





@media (max-width: 540px)
{
    
    .block-box {
        width: auto;
    }
    .block-box .item {
        width: auto;
        overflow: hidden;
        max-width: 245px;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    
}



@media (max-width: 430px)
{
	
	.home-column-1 {
		width: 300px;
		height: 340px;
		padding-top: 50px;
	}
	.home-column-2 {
		width: 260px;
		height: 300px;
		padding-top: 20px;
	}
	.home-column-content {
		height: 240px;
	}
	
}


@media (max-width: 400px)
{
    
    .intro-option-box a.item {
        width: auto;
    }
    .intro-option-box a.item img.arrow {
        display: none;
    }

}